<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html lang="en">
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <meta content="width=device-width" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <title>Marry Baby email</title>
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Inter&family=Krub:wght@600&display=swap"
      type="text/css"
    />
    <style>
      body {
        margin: 0;
      }

      a {
        text-decoration: none;
      }

      hr {
        border: 0px solid #e4e8ec;
        border-top-width: 2px;
      }

      /* ----------------End reset-------------- */

      .container {
        --color-pink: #e85388;
        --color-white: #ffffff;
        --color-gray: #262626;
        --color-midgray: #c4c4c4;
        --color-lightgray: #f3f3f3;
        --color-shadegray: #3e3f58;
      }

      p,
      a {
        margin: 0;
        font-family: 'Inter', sans-serif;
        letter-spacing: -0.2px;
        color: #262626;
      }

      /* headline */
      p.headline {
        font-family: 'Krub', sans-serif;
        font-weight: 600;
      }

      p.headline-2 {
        font-size: 32px;
        line-height: 32px;
      }

      p.headline-3 {
        font-size: 24px;
        line-height: 40px;
      }

      p.headline-4 {
        font-size: 18px;
        line-height: 32px;
      }

      p.headline-5 {
        font-size: 20px;
        line-height: 32px;
      }

      /* font-weight */
      p.normal,
      a.normal {
        font-weight: 400;
      }

      p.bold,
      a.bold {
        font-weight: 600;
      }

      /* color */
      .color__pink {
        color: #e85388;
      }

      .color__white {
        color: #fff;
      }

      .color__shadegray {
        color: #3e3f58;
      }

      /* font-size/line-height */
      p.lg {
        font-size: 16px;
        line-height: 26px;
      }

      p.md,
      a.md {
        font-size: 14px;
        line-height: 24px;
      }

      p.sm {
        font-size: 12px;
        line-height: 20px;
      }

      /* paragrapth */
      p.paragrapth {
        margin-bottom: 14px;
      }

      p.left {
        text-align: left;
      }

      p.center {
        text-align: center;
      }

      /* button */
      .mb-button {
        display: flex;
        max-width: 311px;
        background-color: #e85388;
        padding: 8px;
        border-radius: 16px;
        margin: auto;
        justify-content: center;
      }

      .mb-button img {
        margin-left: 4px;
        height: 24px;
      }

      /* ------------End general style----------- */

      .container {
        position: relative;
        overflow-x: hidden;
      }

      .fake-topbackground {
        position: absolute;
        background-color: #f3f3f3;
        height: 200px;
        width: 150%;
        border-radius: 0 0 100% 100% / 200px;
        top: -40px;
        left: 50%;
        transform: translateX(-50%);
      }

      .top {
        text-align: center;
        position: relative;
      }

      .top img {
        padding: 24px 0;
        height: 24px;
      }

      .main__container {
        position: relative;
        /* margin: 0 24px; */
        border-radius: 16px 16px 0 0;
        background-color: #fff;
        padding: 40px 24px;
      }

      .main__header {
        text-align: center;
      }

      .main__hello {
        padding-bottom: 16px;
        margin-top: 32px;
      }

      .event-info .info {
        display: flex;
        padding: 4px 0;
        align-items: flex-start;
      }

      .event-info .info img {
        width: 24px;
        height: 24px;
        margin-right: 8px;
      }

      .post-divider {
        background: url('../assets/post_divider.png') repeat-x;
        background-size: contain;
        height: 24px;
        margin: 16px 0;
      }

      .footer {
        padding: 40px 48px 72px;
        position: relative;
      }

      .fake-footerbackground {
        position: absolute;
        background-color: #f3f3f3;
        height: 100%;
        width: 150%;
        border-radius: 100% 100% 0 0 / 200px;
        bottom: 0px;
        left: 50%;
        transform: translateX(-50%);
      }

      .footer__content {
        position: relative;
      }

      .footer__follow {
        text-align: center;
      }

      .footer__social__container {
        display: inline-flex;
        margin-top: 8px;
      }

      .footer__social__container a {
        margin: 0 12px;
      }

      .footer__social__container a img {
        width: 24px;
        height: 24px;
        object-fit: contain;
      }

      .footer__divider {
        margin: 24px 0;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <div class="fake-topbackground"></div>

      <div class="top">
        <img src="../assets/marrybaby_logo.png" alt="logo" />
      </div>
      <div class="main__container">
        <div class="main__header">
          <p class="headline headline-3">
            Workshop sẽ diễn ra trong 30 phút. Đừng bỏ lỡ!
          </p>

          <div
            style="
              background-image: url('../assets/hourglass_bg.png');
              background-position: center center;
              background-repeat: no-repeat;
              background-size: contain;
              display: flex;
              justify-content: center;
              margin: 24px 0;
            "
          >
            <img src="../assets/hourglass.png" alt="" style="max-width: 33%" />
          </div>
        </div>

        <div class="main__workshop">
          <p class="paragrapth md normal">Hello [Member Name],</p>
          <p class="paragrapth md normal">
            We are committed to providing you with helpful, accessible, and
            trustworthy health facts that make sense to you – so you can be
            empowered to make better choices.
          </p>

          <div class="event-info">
            <div class="info">
              <img src="../assets/icon_title.png" alt="" />
              <p class="md normal">
                Chăm sóc cho trẻ từ 0-12 tuổi trong thời kỳ bình thường mới
              </p>
            </div>
            <div class="info">
              <img src="../assets/icon_time.png" alt="" />
              <p class="md normal">Thứ Sáu, 19/11/2021 | 19:00 - 20:00</p>
            </div>
            <div class="info">
              <img src="../assets/icon_location.png" alt="" />
              <p class="md normal">Trên facebook page của MarryBaby</p>
            </div>
          </div>

          <p class="md bold paragrapth center" style="margin-top: 24px">
            Nhấn vào đây để tham gia workshop
          </p>

          <a
            href="#"
            class="mb-button md bold color__white"
            style="margin-bottom: 48px"
          >
            Link Workshop
            <img src="../assets/icon_arrow-right_white.png" alt="" />
          </a>
        </div>

        <div class="post-divider"></div>

        <p class="headline headline-4">Speaker</p>

        <div
          style="
            background-image: url('../assets/dr_bg.png');
            padding: 65px 24px 0;
            background-repeat: no-repeat;
            background-size: 75%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 24px -24px;
          "
        >
          <img
            src="../assets/dr.nguyen_bui_binh.png"
            alt="doctor"
            style="
              width: 100%;
              max-width: 400px;
              object-fit: contain;
              border-radius: 24px;
              box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.06);
            "
          />
        </div>

        <p class="md normal">
          Tiến sĩ - Bác sĩ Nguyễn Bùi Bình hiện đang công tác tại bệnh viện trẻ
          em Hải Phòng, đồng thời bác sĩ là Giảng viên tại trường Đại học Y Dược
          Hải Phòng với hơn 11 năm kinh nghiệm tập trung trong các chuyên khoa
          về dinh dưỡng, bệnh lý thận - tiết niệu, bệnh máu, bệnh nội tiết, bệnh
          lý miễn dịch dị ứng."
        </p>

        <div
          style="
            background-image: url('../assets/tiktoker_bg.png');
            padding: 65px 0 0;
            background-repeat: no-repeat;
            background-size: 75%;
            background-position-x: right;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 24px -24px;
          "
        >
          <img
            src="../assets/tiktoker.thao_nguyen.png"
            alt="doctor"
            style="
              width: 100%;
              max-width: 400px;
              object-fit: contain;
              border-radius: 24px;
            "
          />
        </div>

        <p class="md normal">
          Là mẹ của Bé Bingsu hơn 2 tuổi, Thu Thảo sẽ chia sẻ những kinh nghiệm
          cá nhân trong việc chăm sóc và bảo vệ sức khỏe cho con của mình trong
          thời kỳ bình thường mới.
        </p>

        <div class="cya" style="margin: 40px 0">
          <p class="md normal paragrapth">
            That’s it for now – stay tuned for more emails from us that inspire
            you to seek a happier and healthier life.
          </p>
          <p class="md normal">See you back soon!</p>
        </div>
        <a href="#" class="mb-button md bold color__white">
          Đi đến website
          <img src="../assets/icon_arrow-right_white.png" alt="" />
        </a>
      </div>

      <div class="footer">
        <div class="fake-footerbackground"></div>

        <div class="footer__content">
          <div class="footer__follow">
            <p class="sm normal color__shadegray">Follow us</p>
            <div class="footer__social__container">
              <a href="#">
                <img src="../assets/icon_facebook.png" alt="Facebook" />
              </a>
              <a href="#">
                <img src="../assets/icon_youtube.png" alt="Youtube" />
              </a>
              <a href="#">
                <img src="../assets/icon_instagram.png" alt="Instagram" />
              </a>
              <a href="#">
                <img src="../assets/icon_zalo.png" alt="Zalo" />
              </a>
            </div>
          </div>

          <hr class="footer__divider" />

          <p class="paragrapth sm normal color__shadegray">
            You are receiving this letter because you opted to receive
            newsletters for Styleforum. We bring you original articles about
            fashion, style, and culture, and alert you to hot discussion topics
            in the community. You can unsubscribe from these emails
          </p>

          <p class="sm normal color__shadegray">
            Copyright © 2021 Hello Health Group Pte. Ltd, All rights reserved.
          </p>
          <p class="sm normal color__shadegray">
            Hello Health Group · 1st Floor, 18 Dinh Tien Hoang, Da Kao Ward ·
            District 1 · Ho Chi Minh City, VN 70000 · Vietnam
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
